RubyGems Navigation menu

pubid-core 1.12.4

Library to generate, parse and manipulate PubID.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.12.4 - February 03, 2024 (13.5 KB)
  2. 1.12.3 - January 19, 2024 (13 KB)
  3. 1.12.2 - January 09, 2024 (13 KB)
  4. 1.12.1 - December 30, 2023 (13 KB)
  5. 1.12.0 - December 24, 2023 (13 KB)
Show all versions (45 total)

Runtime Dependencies (1):

parslet >= 0

Development Dependencies (2):

rake ~> 13.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

b1ad81111aace6b5a1a97df6f2a7f24dd8f3794d4a2b679f90dc38c03979fd9c

Total downloads 123,029

For this version 3,176

License:

BSD-2-Clause

Required Ruby Version: >= 2.5.0

Links: